<!DOCTYPE html>
<html lang="ko">
<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no, maximum-scale=1, user-scalable=0">
<meta http-equiv="Pragma" content="no-cache">
<meta http-equiv="Expires" content="-1">
<meta http-equiv="X-UA-Compatible" content="ie=edge">
<meta name="format-detection" content="telephone=no">
  <title>SEMES</title>
  <link rel="stylesheet" href="../../css/common.css">
<link rel="stylesheet" href="../../css/layout_m.css">
<link rel="stylesheet" href="../../css/components_m.css">
<link rel="stylesheet" href="../../css/pages_m.css">
<link rel=" shortcut icon" href="../../images/favicon.ico">
<link rel="icon" href="../../images/favicon.ico">
</head>
<body>
  <div class="wrap">
    <header class="header">
  <div class="header__inner">
    <h1><a href="#a">SEMES</a></h1>
    <div class="header__menu">
      <button type="button" class="header__hamburger"><span>menu</span></button>
    </div>
  </div>
  <!-- e : header__inner-->

  <!--  210527 삭제
  <nav class="gnb">
    <div class="gnb__inner">
      <div class="gnb__inner-bg"><video class="gnb__video" src="../../videos/menu_MO.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner-location">
        <a href="#a" class="active">KR</a>
        <a href="#a">EN</a>
      </div>

      <div class="gnb__inner-wrap">
        <ul class="gnb__list">
          <li class="">
            <a href="#none" class="gnb__onedepth">Company</a>
            <ul class="gnb__sublist">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">기업개요</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">CEO 메시지</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">경영철학</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">연혁</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">사업장 안내</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Product</a>
            <ul class="gnb__sublist">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">솔루션</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">공정</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">제품</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Media</a>
            <ul class="gnb__sublist">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">뉴스룸</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">세메스를 말하다</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">온라인 홍보관</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Careers</a>
            <ul class="gnb__sublist gnb__sublist--bottom">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">인재상</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">인사제도</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">채용절차</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">직무소개</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">채용공고</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">채용 FAQ</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Substainbility</a>
            <ul class="gnb__sublist gnb__sublist--bottom">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">윤리경영</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">준법경영</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">상생협력</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">환경·안전경영</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">사회공헌</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Customer</a>
            <ul class="gnb__sublist gnb__sublist--bottom">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">제품 지원 서비스</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">협력사 서비스</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">오시는 길</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">문의하기</a>
              </li>
            </ul>
          </li>
        </ul>
      </div>
    </div>
  </nav> -->
  <!-- e : nav -->

  <!-- 210527 변경 -->
  <nav class="gnb">
    <div class="gnb__inner-bg"><video class="gnb__video" src="../../videos/menu_MO.mp4" muted autoplay loop playsinline></video></div>
    <div class="gnb__inner">
      <div class="gnb__inner-location">
        <a href="#a" class="active">KR</a>
        <a href="#a">EN</a>
      </div>

      <div class="gnb__inner--navi">
        <div class="gnb__layer">
          <ul class="gnb__layer--inner">
            <li><a href="#a">Company</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">기업개요</a></li>
                  <li><a href="#a">CEO 메시지</a></li>
                  <li><a href="#a">경영철학</a></li>
                  <li><a href="#a">연혁 및 수상실적</a></li>
                  <li><a href="#a">경영정보</a></li>
                  <li><a href="#a">사업장 안내</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space01"><a href="#a">Product</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">제품</a></li>
                  <li><a href="#a">공정</a></li>
                  <!-- 210529 삭제 <li><a href="#a">솔루션</a></li> -->
                </ul>
              </div>
            </li>
            <li class="gnb__space02"><a href="#a">Media</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">뉴스룸</a></li>
                  <li><a href="#a">세메스를 말하다</a></li>
                  <li><a href="#a">온라인 홍보관</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space03"><a href="#a">Careers</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">인재상</a></li>
                  <li><a href="#a">인사제도</a></li>
                  <li><a href="#a">채용절차</a></li>
                  <li><a href="#a">직무안내</a></li>
                  <li><a href="#a">채용공고</a></li>
                  <li><a href="#a">채용 FAQ</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space04"><a href="#a">Substainbility</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">윤리경영</a></li>
                  <li><a href="#a">준법경영</a></li>
                  <li><a href="#a">상생협력</a></li>
                  <li><a href="#a">환경·안전경영</a></li>
                  <li><a href="#a">사회공헌</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space05"><a href="#a">Customer</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">제품 지원 / 서비스</a></li>
                  <li><a href="#a">협력사 서비스</a></li>
                  <li><a href="#a">오시는 길</a></li>
                  <li><a href="#a">문의하기</a></li>
                </ul>
              </div>
            </li>
          </ul>
        </div>
      </div>
    </div>
  </nav>
  <!-- // 210527 변경 -->
</header>
<!--  e : header -->

    <div class="container" data-animation="active" data-scrollX="active">
      <div class="sub d11s01">
        <div class="sub__title">인재상</div>
        <div class="mouse-animation">
          <span class="mouse-animation__icon" aria-hidden="true"></span>
        </div>
        <div class="animate_bg">
          <div class="animate_bg--inner move01"></div>
          <div class="animate_bg--inner move02"></div>
          <div class="animate_bg--inner move03"></div>
          <div class="animate_bg--inner move04"></div>
          <div class="animate_bg--inner move05"></div>
          <div class="animate_bg--inner move06"></div>
          <div class="animate_bg--inner move07"></div>
          <div class="animate_bg--inner move08"></div>
          <div class="animate_bg--inner move09"></div>
          <div class="animate_bg--inner move10"></div>
          <div class="animate_bg--inner move11"></div>
          <div class="animate_bg--inner move12"></div>
          <div class="animate_bg--inner move13"></div>
          <div class="animate_bg--inner move14"></div>
          <div class="animate_bg--inner move15"></div>
          <div class="animate_bg--inner move16"></div>
          <div class="animate_bg--inner move17"></div>
          <div class="animate_bg--inner move18"></div>
          <div class="animate_bg--inner move19"></div>
          <div class="animate_bg--inner move20"></div>
        </div>
      </div>
      <div class="parallax01" data-role="parallax01">
        <div class="d11s02 parallax01__textarea">
          <div class="parallax01__inner">
            <div class="parallax01__bar"></div>
            <div class="parallax01__title">Make Tomorrow</div> <!-- title 변경 -->
          </div>
        </div>
        <div class="d11s03 parallax01__bottom">
          <div class="parallax01__bottomitem">
            <!-- [s] 컨텐츠 입력 영역 -->
            <!-- talent -->
            <div class="talent">
              <div class="talent__full talent__full--type01">
                <div class="talent__content" data-animation="bottom" data-animation-delay="500">
                  변화를 주도하는<br>글로벌 역량을<br>보유한 인재를<br>언제나 기다리고<br>있습니다
                </div>
              </div>
              <div class="talent__layou">
                <div class="want-talent" data-animation="bottom" data-animation-delay="500">
                  <div class="want-talent__item">
                    <div class="want-talent__title">리더십인재</div>
                    <div class="want-talent__sub-title">Change Leader </div>
                    <div class="want-talent__bar"></div>
                    <div class="want-talent__text">기존의 형식에서 벗어나 새로운 <br>생각을 갖고 변화를 주도하여 목표 달성에<br>끊임없이 도전하고 개선하여 위기를 극복해 <br>나갈 수 있는 인재입니다.</div>
                  </div>
                  <div class="want-talent__item">
                    <div class="want-talent__title">글로벌인재</div>
                    <div class="want-talent__sub-title">Glocal Standard</div>
                    <div class="want-talent__bar"></div>
                    <div class="want-talent__text">글로벌 초일류 기업을 향해 나아가는 <br>세메스와 함께할 인재, 글로벌 스탠다드를 <br>이해하며 뛰어난 외국어 실력과 다양한 문화에 <br>쉽게 적응할 수 있는 인재입니다.</div>
                  </div>
                  <div class="want-talent__item">
                    <div class="want-talent__title">전문가 인재</div>
                    <div class="want-talent__sub-title">Professional</div>
                    <div class="want-talent__bar"></div>
                    <div class="want-talent__text">열린사고를 통해 끝없이 학습하여 <br>본인의 분야를 넘어 다양한 분야에 전문<br>지식을 쌓아나가는 프로페셔널한 <br>인재입니다.</div>
                  </div>
                </div>
              </div>
              <div class="talent__full talent__full--type02">
                <div class="talent__content">
                  <div class="talent__sub-title" data-animation="bottom" data-animation-delay="500">인재양성 제도</div>
                  <div class="talent__title" data-animation="bottom" data-animation-delay="500">인재양성 체계</div>
                  <div class="talent__text" data-animation="bottom" data-animation-delay="500">세메스는 반도체 디스플레이 장비업계를 <br>선도하는 최고의 엔지니어 양성을 위해 전문가, <br>리더십, 글로벌 3대 영역을 집중 교육하고 있습니다. <br>신입으로 입사하여 전문가로 성장하기까지 각 분야별 <br>전문교육프로그램과 기술인증제도를 통해 자발적 <br>학습문화를 만들어 가고 있으며 현장이 곧 배움터라는 <br>모토로 임직원들의 성장을 지원하고 있습니다.</div>
                </div>
              </div>
              <div class="talent__full talent__full--type03">
                <div class="talent__tag" data-animation="bottom" data-animation-delay="500">Goal</div>
                <div class="talent__text" data-animation="bottom" data-animation-delay="500">“최고의 기술력을 갖춘 <br>Global Professional Leader 양성”</div>
                <div class="image-zoom">
                  <img src="../../images/m/img_talent04.jpg" alt="" data-animation="left" data-animation-delay="500">
                  <a href="../../images/m/img_talent04.jpg" target="_blank" class="image-zoom__anchor" aria-label="이미지 확대하기" data-animation="right" data-animation-delay="500"></a>
                </div>
              </div>
              <div class="talent__layout talent__layout--type02">
                <div class="talent__image" aria-hidden="true" data-animation="right" data-animation-delay="500"><img src="../../images/m/img_talent05.jpg" alt=""></div>
                <div class="talent__title" data-animation="bottom" data-animation-delay="500">전문가 양성 교육</div>
                <div class="talent__text" data-animation="bottom" data-animation-delay="500">핵심인력 양성을 위해 우수인력을 선발하여 국내외 대학 석/박사 취득을 지원하는 학술연수제도를 운영하고 있습니다. <br><br>아울러 책임급 이상 엔지니어를 선발하여 전문가로 양성하는 Master 제도와 직무분야별 Expert 양성과정을 통해 최고의 엔지니어로 성장할 수 있도록 기술교육에 힘쓰고있습니다.</div>
              </div>
              <div class="talent__layout talent__layout--type03">
                <div class="talent__image" aria-hidden="true" data-animation="left" data-animation-delay="500"><img src="../../images/m/img_talent06.jpg" alt=""></div>
                <div class="talent__title" data-animation="bottom" data-animation-delay="500">리더 양성 교육</div>
                <div class="talent__text" data-animation="bottom" data-animation-delay="500">신입사원 입문교육(3주 합숙)과 각 직급별 승격자 교육으로 해당 직급별 역할과 리더십을 향상 시키고 있으며 매년 회사의 핵심가치와 조직문화를 공유하고 최신 트렌드와 조직일체감을 공유하는 리더십과정을 운영하고 있습니다.<br><br> 아울러 차세대 보직장 후보를 대상으로 조직관리, 경영일반, 커뮤니케이션 스킬, 등 차세대 리더양성 과정으로 기술과 조직관리를 겸비한 리더양성에 힘쓰고 있습니다. </div>
              </div>
              <div class="talent__layout talent__layout--type02">
                <div class="talent__image" aria-hidden="true" data-animation="right" data-animation-delay="500"><img src="../../images/m/img_talent07.jpg" alt=""></div>
                <div class="talent__title" data-animation="bottom" data-animation-delay="500">글로벌 역량 강화</div>
                <div class="talent__text" data-animation="bottom" data-animation-delay="500">외국어(영어, 중국어, 일본어) 집중과정은 9주간 연수원 합숙교육을 통해 회화 및 현지문화 이해 등 글로벌 역량을 향상시키기 위한 과정으로 수료 후 해외주재원 또는 해외비즈니스 전문가 후보군으로 양성됩니다.</div>
              </div>
              <div class="talent__layout talent__layout--type03">
                <div class="talent__image" aria-hidden="true" data-animation="left" data-animation-delay="500"><img src="../../images/m/img_talent08.jpg" alt=""></div>
                <div class="talent__title" data-animation="bottom" data-animation-delay="500">신입사원 슈퍼루키 프로그램</div>
                <div class="talent__text" data-animation="bottom" data-animation-delay="500">부서배치 후 1년 간 멘토와 함께 현장 OJT 및 주제연구 프로젝트를 수행하며 외국어 능력향상, 인문학 소양 함양, 필수 직무기술 교육 이수 등을 통해 신입사원의 조직적응을 돕고 단기간에 업무능력을 향상시키기 위한 과정입니다</div>
              </div>
            </div>
            <!-- [e] 컨텐츠 입력 영역 -->
          </div>
        </div>
      </div>
    </div>
    <!-- e : container -->
    <div class="footer">
    <div class="footer__wrap">
        <p class="footer__logo">SEMES</p>
        <div class="footer__inner">
            <div class="footer__link">
                <ol>

                    <li><a href="#a">B2B 대금지급안내</a></li>
                    <li><a href="#a">법위반 제보</a></li>
                    <!-- 210608 | 내부 수정 -->
                    <!-- <li><a href="#a">입사지원 및 현항 확인</a></li>
                    <li><a href="#a">세메스 채용 사이트</a></li> -->
                    <!-- //210608 | 내부 수정 -->
                </ol>
            </div>

            <div class="footer__btns">
                <a href="#a">
                    <em>내 방 등 록</em>
                    <span>세메스 방문 지원 시스템</span>
                </a>
            </div>
        </div><!-- e : footer__inner-->

        <div class="footer__policy">
            <!-- 210524 | [QA] 푸터 내부 수정 -->
            <a href="#a">개인정보처리방침</a>
            <i aria-hidden="true"></i><a href="#a">영상정보처리기기 운영방침</a><br>
            <a href="#a">이메일무단수집거부</a>
            <i aria-hidden="true"></i><a href="#a">오시는 길</a>
        </div>
        <address>충남 천안시 서북구 직산읍 4산단5길 77<span class="tell">041.620.8000</span></address>
        <p class="copyright">&copy Semes. All Rights Reserved.</p>
    </div>
    <a href="a#" class="top-button" aria-label="TOP"></a>
</div>
<!-- e : footer -->
  </div>
  <!-- e : wrap -->
</body>
<!--build:js ../../js/lib.min.js -->
<script src="../../js/lib/jquery-1.11.1.min.js"></script>
<script src="../../js/lib/pualugin.js"></script>
<script src="../../js/lib/velocity.js"></script>
<script src="../../js/lib/velocity.ui.js"></script>
<script src="../../js/lib/ScrollMagic.js"></script>
<script src="../../js/lib/jquery.ScrollMagic.js"></script>
<script src="../../js/lib/animation.velocity.js"></script>
<script src="../../js/lib/debug.addIndicators.js"></script>
<script src="../../js/lib/swiper.min.js"></script>
<script src="../../js/lib/slick.min.js"></script>
<!-- endbuild -->
<script src="../../js/main.js"></script>
<script src="../../js/parallax.js"></script>
<script src="../../js/init.js"></script>
</html>
